Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 19:57:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team, I am regular customer of splash last time I buy many items and also I buyed one trouser wroth 100 dh and after usage of two weeks trouser conditions goes worst, advice or refer my complaint to alain jimi mall store, right now I don't have bill but my number is added and even I have shukran card. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3763262